/* CUSTOM ICONS and FOOTER LOGO UPDATE */
@media (-webkit-max-device-pixel-ratio: 1.49), (max--moz-device-pixel-ratio: 1.49), (-o-max-device-pixel-ratio: 2.98 / 2), (max-device-pixel-ratio: 1.49), (max-resolution: 143.04dpi), (max-resolution: 1.49dppx){
    .icon.externallink{
        background-image:url(images/icon-external.png)
    }
	.icon.aboutus{
        background-image:url(./images/icon-document-text.png)
    }
	#footer h5.aaas a {
		background-image: url(images/AAAS_logo_new.png);
		width:146px;
		height:44px;
		background-size: contain;
}
}
@media (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx){
    .icon.externallink{
        background-image:url(images/icon-external-2x.png);
        background-size:40px 40px
    }
	.icon.aboutus{
        background-image:url(./images/icon-document-text-2x.png);
        background-size:40px 40px
    }
	#footer h5.aaas a {
		url(images/AAAS_logo_new-2x.png);
		width:146px;
		height:44px;
		background-size: contain;
}
}

